header, selection, footer, aside, asideH, nav, article, figure, figcaption {display: block;}
body {
	colour: #3d4045;
	background-color: #1b1a1a;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	font-family: "Comic Sans MS", "Trebuchet MS", Arial, Verdana, sans-serif;
	line-height: 1.4em;
	font-size: 120%;
margin: auto;}

button {
    font-family:inherit;
	cursor: pointer;
}

.wrapper {
	margin: auto;
	/*max-width: 960px;*/
        max-width:780px;
	width: 100%;
	border: 4px solid #cccdcf;
	background-color: #dfe0e2;}
header {
	height: 203px;
	color: #dfe0e2;
        background-color: #dfe0e2;
	/*background-color: #3d4045;*/
	background-width: 100%;
	background-image: url("images/logoHome4.png");
 	background-position: center; 
 	background-repeat: no-repeat;}
h1 {
	text-indent: -9999px;
	max-width: 100%;
	height: 144px;
	margin: 0px;
}

nav {
	text-align: center;
        font-size: 80%;
	clear: both;
	color: #dfe0e2;
	background-color: #3d4045;
	height: 70px;}
nav ul { 
	margin: auto;
	padding: 5px 0px 5px 30px;}
nav li{
	display: inline;
	margin-right: 40px;}
nav li a {
	color: #dfe0e2;}
nav li a:hover, nav li a.current {
	color: #000000; }
/* Style the search box inside the navigation bar */
.quiet {
    	background-color: #dfe0e2;
	float: left;
	min-height: 360px;
        padding-left: 10px;
        padding-right: 10px;
	width: auto;
}


section.lessons {
	background-color: #dfe0e2;
	float: left;
        max-width:514px;
        padding-right: 10px;
	/*max-width: 700px;*/
        /*min-width: 700px;*/
	min-height: 360px;
	width: auto;
	border-right: 3px solid #dfe0e2;
	border-left: 3px solid #dfe0e2;
}
article.story {
        background-color: #26272b;
	color: #dfe0e2;
	float: left;
        max-width:524px;
	/*max-width: 700px;*/
	min-height: 360px;
	width: auto;
	border-right: 3px solid #dfe0e2;
	border-left: 3px solid #dfe0e2;
}
article {
	clear: both;
	overflow: auto;
	width: 100%;}
hgroup {
 	margin-top: 40px;}

figure {
	float: left;
	max-width: 290px;
	width: 100%;
	padding: 2px;
	margin: 2px;
	border: 1px solid #dfe0e2;}

figcaption {
	font-size: 90%;
	text-align: left;}
asideH {
	max-width: 244px;
        min-width: 244px;
	min-height: 166px;
        max-height: 166px;
	float: left;
        font-size:80%;
        padding-left: 10px;
	background-color: #373d41;
        border: 3px solid #303437;
	}
asideH section a {

        color: #dfe0e2;
	display: block;
	padding: 0px;

}
asideH section a:hover {
	 color: #000000;
        /* background-color: #dfe0e2; cccdcf */
	}
 asideH section a.current {
	color: #000000;

	}       
        
        
aside {
	max-width: 234px;
        min-width: 234px;
	min-height: 160px;
	height: auto;
	width: auto;
	float: right;
        padding-left: 10px;
	background-color: #b7b9bc;
        border-right: 3px solid #929497;
	border-left: 3px solid #929497;
        border-bottom: 3px solid #929497;
        font-size: 85%;
        /*85878b
	border-right: 3px solid #a3a4a7;
	border-left: 3px solid #cccdcf;
        background-color: #bbbec0;
        */
	}

aside section a {
	display: block;
	padding: 0px;

}
aside section a:hover {
	color: #985d6a;
	background-color: #cccdcf; 
        /* background-color: #dfe0e2; cccdcf */
	}

a {
	/*color: #c04239; 953734*/
        color: #953734;
	text-decoration: none;}

div.alphabet {
    background-color: #a3a4a7; font-size: 100%; padding-top: 5px; 
    padding-bottom: 5px; width:auto;width:100%;text-align: center;font-size:80%;
}


a.consonant {
 	color: #436f98;
	text-decoration: none;}   

a.vowel {
 	color: #c04239;
	text-decoration: none;}  


h1, h2, h3 {
	font-weight: normal;}
h2 {
	margin: 10px 0px 5px 0px;
	padding: 0px;} 
h3 {
	margin: 0px 0px 10px 0px;
	color: #3998cc} 
table.drills {
	font-size: 80%;
	text-align: center;
	width: 100%;
}
table.abc {
	font-size: 150%;
	text-align: center;
	width: 100%;
	min-height: 350px;
}

table th, td {
	 	border: 1px solid black;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 5px 5px;
  z-index: 1;
}
.dropdown:hover  {
	color: #3a8fda; 
}

.dropdown:hover .dropdown-content {
  display: block;
}

footer {
	clear: both;
	text-align: center;
	colour: #433937;
	background-color: #dfe0e2;
        background-size: 70;
	background-image: url("images/footer.png");
 	background-position: center; 
 	background-repeat: no-repeat;
        min-width:100%;
        min-height:151px;
}



	






